<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<dirinfo>
<files>
<item key='02-gull.jpg20110813155804' />
<item key='02-bird.jpg20121003083221' />
<item key='02-TrollStart.jpg20110813160054' />
</files>
</dirinfo>
